{
  "name": "Slider",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "slider",
  "type": "entity",
  "description": "Slider module",
  "module_class": "kernel\\app_modules\\slider\\SliderModule",
  "module_class_file": "{KERNEL_APP_MODULES}/slider/SliderModule.php",
  "routs": "routs/slider.php",
  "migration_path": "migrations",
  "dependence": "menu"
}
